@mixin digi-form-input--variables() {
	--digi--form-input--height--small: var(--digi--input-height--small);
	--digi--form-input--height--medium: var(--digi--input-height--medium);
	--digi--form-input--height--large: var(--digi--input-height--large);
	--digi--form-input--border-radius: var(--digi--border-radius--input);
	--digi--form-input--padding: 0 var(--digi--gutter--medium);
	--digi--form-input--background--empty: var(--digi--color--background--input-empty);
	--digi--form-input--background--neutral: var(--digi--color--background--input);
	--digi--form-input--background--success: var(--digi--color--background--success-2);
	--digi--form-input--background--warning: var(--digi--color--background--warning-3);
	--digi--form-input--background--error: var(--digi--color--background--danger-2);
	--digi--form-input--border--neutral: var(--digi--border-width--input-regular) solid;
	--digi--form-input--border--error: var(--digi--border-width--input-validation) solid;
	--digi--form-input--border--success: var(--digi--border-width--input-validation) solid;
	--digi--form-input--border--warning: var(--digi--border-width--input-validation) solid;
	--digi--form-input--border-color--neutral: var(--digi--color--border--neutral-3);
	--digi--form-input--border-color--success: var(--digi--color--border--success);
	--digi--form-input--border-color--warning: var(--digi--color--border--neutral-3);
	--digi--form-input--border-color--error: var(--digi--color--border--danger);
}

/** Do not touch! Autogenerated 
* @prop --digi--form-input--height--small: var(--digi--input-height--small);
* @prop --digi--form-input--height--medium: var(--digi--input-height--medium);
* @prop --digi--form-input--height--large: var(--digi--input-height--large);
* @prop --digi--form-input--border-radius: var(--digi--border-radius--input);
* @prop --digi--form-input--padding: 0 var(--digi--gutter--medium);
* @prop --digi--form-input--background--empty: var(--digi--color--background--input-empty);
* @prop --digi--form-input--background--neutral: var(--digi--color--background--input);
* @prop --digi--form-input--background--success: var(--digi--color--background--success-2);
* @prop --digi--form-input--background--warning: var(--digi--color--background--warning-3);
* @prop --digi--form-input--background--error: var(--digi--color--background--danger-2);
* @prop --digi--form-input--border--neutral: var(--digi--border-width--input-regular) solid;
* @prop --digi--form-input--border--error: var(--digi--border-width--input-validation) solid;
* @prop --digi--form-input--border--success: var(--digi--border-width--input-validation) solid;
* @prop --digi--form-input--border--warning: var(--digi--border-width--input-validation) solid;
* @prop --digi--form-input--border-color--neutral: var(--digi--color--border--neutral-3);
* @prop --digi--form-input--border-color--success: var(--digi--color--border--success);
* @prop --digi--form-input--border-color--warning: var(--digi--color--border--neutral-3);
* @prop --digi--form-input--border-color--error: var(--digi--color--border--danger);
*/